/* ProSites, Inc.     */
/* CSS Style 1076     */

/*.......((  Site Layout Elements ))...........................*/

html, body 		 { margin: 0; padding: 0; border: 0; height: auto; }
body				 { border: 0px; margin: 0px; padding: 0px; font: 12px Verdana, Arial; text-align: center; color: #8D6C2D; background: #F8F5F0 url(../images/bg.jpg) top left repeat-x ; height: auto; }
#Container	{ margin: 0 auto; width: 769px; text-align: left;  height: auto;  /*firefox,safari fix*/ background: url(../images/container-bg.jpg) top repeat-y ; }
#Liner				{ position: relative; width: 748px; } /*Right  Div - Container*/
#Float-wrap	{ float: left; width: 748px;  margin-right: 1px; /*Use Above total + Add Margin 1 Fix*/ }
#Center			{ float: right;  width: 727px;  margin-bottom: -1px; /*Left  Div + Right Div - Container*/  overflow: visible; }
#Left 				{ float: left; width: 21px;  height: 553px; background:  url(../images/left.jpg) top left repeat-x; }
#Right			{ float: left; position: relative; width: 21px;  margin-right: -21px;   margin-left: -1px; height: 553px; background:  url(../images/right.jpg) top left repeat-x;   }

#top-row		{ margin: 0 auto; padding: 0px; width: 769px;  text-align: left; height: auto; background: url(http://styles.prosites.com/1076/images/top-bg.jpg) top repeat-x;  height: 44px; }
#flash-btm		{ border: 0px; margin: 0 auto; padding: 0px; width: 727px; height: 14px; float: left; }
#btm-row		{ margin: 0 auto; padding: 0px; width: 769px;  text-align: left;  /*background:  url(http://styles.prosites.com/1076/images/btm-bg.jpg) top repeat-x ; */height: 35px;  }
.row-r				{ margin: 0 auto; padding: 0px; float: right; }
.row-l				{ margin: 0 auto; padding: 0px; float: left; }

#header		{ border: 0px; margin: 0 auto; padding: 0px; width: 727px;  /*border-bottom: 3px solid #FFF; */ }
#flash 			{ border: 0; margin: 0; padding: 0px 0px 0px 0px ; width: 727px; height: 252px; float: left; background:  #EDE8DC;/*border-bottom: 3px solid #AD944F; border-top: 2px solid #E4DABD; */}
#ban   			{ border: 0px; margin: 0px; padding: 0px 0px 0px 0px ; width: 727px; height: 120px; float: left;  background:  #EDE8DC; /*border-bottom: 3px solid #AD944F;*/ }
#ph 		{ border: 0; margin: 0; padding: 0px ; width: 727px; background:  url(../images/ph-bg-left.jpg) top left repeat-y ; float: left; text-align: right; }



/*.......((  Nav Area )).............................................*/
#nav-top		{ border: 0px; margin: 0px; padding: 0px; width: 727px; height: 12px; float: left; }
#nav-btm		{ border: 0px; margin: 0px; padding: 0px; width: 727px; height: 3px; float: left; }

#Nav {
	text-align: center;
	float: left;
	width: 727px; 
	height: 100%;
	margin: 0px 0px 0px 0px;
	background:   url(../images/nav-bg.jpg)  top left repeat-y;
	/*border-top: 3px solid #D5C59B;
	border-bottom: 2px solid # D7C79C; */
	}

#Nav p {
	padding: 0px 15px;
	margin: 0px;
	}

/*.......(( Content area )).................................*/

#Cbg { background:  url(../images/content-bg.jpg) bottom left repeat-x; width: 727px; float: left; margin: 0px; padding: 0px;} 		
#Content {  position: relative; padding: 0px 25px 25px 25px; width: 677px;  /*width minus padding-Cheat a few pixels less/Older Browsers  will add to width*/ overflow: visible; float: left;
	height: 100%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 210px;
	}
html>body #Content {  height: auto; }

/*.......((  Footer area ))...............................................*/
#f-bg {
	margin: 0 auto;
	width: 727px;
	height: auto;
	background:  url(../images/footer-bg.jpg) top left repeat-y;
	}
	
#footer {
	text-align: left;
	font-size: 10px;
	width: 727px;
	height: auto;
	background:  url(../images/footer-img.jpg) bottom left repeat-x;
	}


#footer p {
	color: #8D6C2D;
	padding: 4px 35px 0px 35px;
	margin: 0px;
	}

#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;
	color: #8D6C2D; 
	}
	
#footer a:hover {
	text-decoration: underline;
	color: #CAB07F;
	} 


/*.......(( Misc. elements ))....................................................*/

.clear { clear: both; }

.Button {
	background-color: #9DA0D1;
	color: #FFF;
	cursor: hand;
	font-size:10px;
	text-decoration: none;
	border: 1px solid #77799F; 
	}
	
.ButtonHover {
	background-color: #E9E2D3;
	color: #8D6C2D;
	cursor: hand;
	font-size:10px;
	text-decoration: none;
	border: 1px solid #D5C9AF; 
	}


/*.......(( Basic HTML elements ))....................................................*/

p { border: 0px; }

a:link, a:visited, a:active { color: #9DA0D1; text-decoration: underline;  }
a:hover { color: #CAB07F; text-decoration: underline; }

/*.......(( Dev Edit Classes ))..........................................................*/

.border				{ border: 1px solid #D8CCB2; }
.border2				{ border: 2px solid #D8CCB2; }
.mL						{ margin: 0px 0px 15px 15px; }
.mR						{ margin: 0px 15px 15px 0px; }
.border_mL		{ border: 1px solid #D8CCB2; margin: 0px 0px 15px 15px; }
.border2_mL		{ border: 2px solid #D8CCB2; margin: 0px 0px 15px 15px; }
.border_mR		{ border: 1px solid #D8CCB2; margin: 0px 15px 15px 0px; }
.border2_mR	{ border: 2px solid #D8CCB2; margin: 0px 15px 15px 0px; }

hr 						{ color: #D8CCB2; height:1px; }
hr.size2 				{ color: #D8CCB2; height: 2px; }

/* PageContact */
.PageContact_Office { list-style:none; font-size:12px; margin-left: 0px; margin-top: 0px; margin-bottom: 2px;}
.PageContact_Office_CompanyName1 { font-size:16px; font-weight: bold; }
.PageContact_Office_CompanyName2 { font-size:16px; font-weight: bold; }
.PageContact_Office_OfficeLocation { font-size:14px; font-weight: bold; }
.PageContact_Office_Photo { border: solid 1px #D8CCB2; }
.PageContact_Contact { list-style:none; font-size:12px; margin-left: 0px; margin-top: 0px; margin-bottom: 2px;}
.PageContact_Contact_Name { font-size:14px; font-weight: bold; }
.PageContact_Contact_Photo { border: solid 1px #D8CCB2; }
.PageContact_Contact_Seperator { margin-top: 20px; padding-top: 5px; border-top: solid 1px #D8CCB2;  }

/* PageInternetLink */
.PageInternetLink_Intro { font-size: 12px; }
.PageInternetLink_Category_Container { padding-top: 0px; border-top: solid 1px #D8CCB2; margin-top: 10px; margin-bottom: 20px; }
.PageInternetLink_Category { list-style:none; line-height:18px; margin-left: 0px; margin-bottom: 2px; margin-top: 0px;  }
.PageInternetLink_Category_Name { font-size:18px; font-weight: bold; }
.PageInternetLink_Category_Description { font-size:12px; }
.PageInternetLink_Link { list-style:none; font-size:10px; margin-left: 0px; margin-bottom: 5px; margin-top: 3px; }
.PageInternetLink_Link_Url {  font-size:14px; font-weight: bold; }
.PageInternetLink_Link_Description { font-size:12px; }

/* PageTestimonial */
.PageTestimonial_Intro { font-size: 12px; padding-bottom: 18px;  }
.PageTestimonial_Container { padding-top: 10px; border-top: solid 1px #D8CCB2;   }
.PageTestimonial_Quote { font-size: 12px; font-style: italic; }
.PageTestimonial_ProvidedBy { font-size: 12px; font-weight: bold;  text-align:right; padding: 7px 0px 10px 0px }

/* PageFAQ */
.PageFAQ_PageName { font-size:16px; font-weight:bold; }
.PageFAQ_Intro { font-size: 12px; }
.PageFAQ_Container { padding-top: 10px; padding-left: 5px; }
.PageFAQ_Question { font-size: 12px; padding-bottom:10px; }
.PageFAQ_Answer { font-size: 12px; display:none; padding-bottom:15px; border-bottom: solid 1px #D8CCB2; }

/* PageService_Intro */
.PageService_Stylized { font-size: 24px; }
.PageService_Intro { font-size: 12px; }
.PageService_Group { margin-left: 15px; margin-bottom: 2px; margin-top: 0px;  }
.PageService_Group_Name {  font-weight: bold; list-style-image: url(../images/bullet.gif); list-style-position: inside; }
.PageService_Group_Name a:link, .PageService_Group_Name a:visited, .PageService_Group_Name a:active { color: #9DA0D1; text-decoration: underline;}
.PageService_Group_Name a:hover { color: #BDA05C; text-decoration: underline;}
.PageService_Group_Description { padding-top:15px;	 }
.PageService_Item { margin-left: 30px; margin-bottom: 2px; margin-top: 0px;  list-style-image: url(../images/bullet.gif); list-style-position: inside;}
.PageService_Item_Name { font-size:12px;  }
.PageService_Line_Group_Name { font-size:13px; padding-bottom: 6px; font-weight: bold; height:10px; }
.PageService_Line_Group_Items { font-size:12px;  text-align: right; padding: 8px 0px 0px 0px;  }
.PageService_Line_Item_Name { font-size:13px; padding-bottom: 6px; font-weight: bold; height:10px; }
.PageService_Item_Description { padding-top:15px; }

/* QuickContactForm */
.qcform { margin: 0px 0px 0px 15px; text-align: left; background: #EFEADE; border: 1px solid #E5DBC7; }
.qcform p { text-align: left; padding: 0px 2px 5px; line-height: 16px; margin: 0px; }
.qcform td { text-align: left; padding: 2px 15px; vertical-align: bottom; text-align: center; }
.qcformcolor { font: 12px verdana, arial, sans-serif; padding: 2px; width: 234px; background-color: #FEFEFD !important; border: 1px solid #D7CCB7; color: #8D6C2D; }
.qc-err { color:red; }
hr.qcform { height:1px; margin: 5px 0px; padding: 0px; color: #D7CCB7; }


/* MiniForm*/
.m-form { background: #EFEADE; border: 1px solid #E5DBC7; width: 148px; padding: 10px 13px; margin: 79px 0px 7px 20px; float:right; }
.m-form-low { background: #EFEADE; border: 1px solid #E5DBC7; width: 148px; padding: 10px 13px; margin: 67px 0px 7px 20px; float:right; }
.m-form-services { background: #EFEADE; border: 1px solid #E5DBC7; width: 148px; padding: 10px 13px; margin: 79px 0px 7px 20px; float:right; }
.m-form-inner-services { background: #EFEADE; border: 1px solid #E5DBC7; width: 148px; padding: 10px 13px; margin: 91px 0px 7px 20px; float:right; }
.m-formcolor, .m-form-innercolor { font: 12px verdana, arial, sans-serif; width: 144px; background-color: #FEFEFD !important; border: 1px solid #D7CCB7; color: #8D6C2D; margin-top: 5px; padding: 2px; float: right; }
.m-error { color: red; }
.m-form .right, .m-form-low .right, .m-form-services .right, .m-form-inner-services .right { float: right; margin-top: 5px; } 
.m-form h1, .m-form-low h1, .m-form-services h1, .m-form-inner-services h1  { font-size:19px;font-weight:bold;padding:0px;margin:0px;margin-bottom:2px;font-family:arial; }
.shim 			{ float: right; clear: right; height: 20px; }
.shim-none  		{ float: right; clear: right; }
.shim-left		{ float: left; clear: left; height: 20px; display: block; }
.return			{ margin: 0 0 8px; display: block;} /* edit margin for address spacing*/